# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Lifestyle' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Lifestyle
  # pod 'SideMenu'
    pod 'IQKeyboardManager'
    pod 'Alamofire', '~> 4.4'
    pod 'Firebase/Core'
    pod 'Firebase/Auth'
    pod 'Firebase/Database'
    pod 'TransitionButton'
    pod 'EMSpinnerButton'
    #  pod 'NYTPhotoViewer'
    # pod 'IDMPhotoBrowser'
#  pod 'SideMenuController'
#pod 'UITextView+Placeholder'
end
